﻿/* pTools Styles */

ul, ol { margin: 0; padding: 0; }
ul { list-style-type: none; }
img, table, object, iframe { max-width: 100%; }
a { text-decoration: none; }
    a:hover { text-decoration: underline; }
p { margin: 0 0 12px 0;}
    .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after,
.clearfix:before, .clearfix:after { content: " "; /* 1 */ display: table; /* 2 */ }
.clearfix:after { clear: both; }
/* * For IE 6/7 only Include this rule to trigger hasLayout and contain floats. * */
.ie6 .clearfix, .ie7 .clearfix { zoom: 1; height: 1%; }
.absolute { position: relative; }
.relative { position: relative; }
.placeholder-label { position:absolute; top:25%; left:6px; display:none; }

/* pTools Style sheets */
.ClearLeft { clear: left; }
.ClearRight { clear: right; }
.floatLeft { float: left !important; }
.floatRight { float: right !important; }
.floatNone { float: none !important; }

img.left { float: left; margin-right: 10px; }
img.right { float: right; margin-left: 10px; }
.underline { text-decoration: underline; }
.center { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }

.Hidden, .hidden { position: absolute; left: -9999px; }
.hidden input[type="text"] { width:auto; }
.IsVisible { display: block; }
.IsHIdden { display: none; }

.Underline { text-decoration: underline; }
.Bold { font-weight: bold; }
.Italic { font-style: italic; }

.content .Red, .content .red { color:Red; }
.content .Yellow, .content .yellow { color:Yellow; }
.content .Blue, .content .blue { color:Blue; }

.content .important { background-color:Yellow; }
.content .smaller { font-size:0.9em; }
.content .small { font-size:0.8em; }
.content .bigger { font-size:1.1em; }
.content .big { font-size:1.2em; }

.indent1 { padding-left: 18px; }
.indent2 { padding-left: 36px; }
.indent3 { padding-left: 54px; }
.indent4 { padding-left: 72px; }
.indent5 { padding-left: 90px; }

/* Color */
.black { color: #000;}
    
/* Dropdown list */ 
    .js-select { width: 100%; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 5-7 */ filter: alpha(opacity=0); /* Netscape */ -moz-opacity: 0; /* Safari 1.x */ -khtml-opacity: 0; /* Good browsers */ opacity: 0; }
.selectedOptionText { position: absolute; overflow: hidden; display: block; left: 0; top: 0; height: 48px; line-height: 48px; padding-right: 50px; padding-left: 10px; color: #333; font-size: 16px; font-size: 1rem; text-align:left; }
.dd_panel._55 .selectedOptionText { height: 55px; line-height: 55px; padding-left: 15px; font-size: 1.125em; color: #666; }

/* Pager */
.pager { padding:16px; text-align:right; }
.pager ul { list-style-type:none; }
 .content .pager ul li, .pager ul li { display:inline-block; vertical-align:top; margin:0 0 0 14px; }

    .content .pager ul li.current a, .pager ul li.current a { font-weight:bold; text-decoration:underline; }
    .content .pager ul li a, .pager ul li a { color:#000; }
    .content .pager ul li:first-child, .pager ul li:first-child { margin: 0 0 0 14px; }


/* Related links */
.content .related.files ul, .related.files ul {  padding:0; list-style-type:none; }
    .content .related.files ul li, .related.files ul li { margin-left:0; }
.content .related p, .related p { margin-bottom:0;}
    .content .related ul li, .related ul li { margin-bottom:4px; }


 

[class*='col-'], .box-sizing { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
    [class*='col-']:before, [class*='col-']:after, .box-sizing:before, .box-sizing:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.container-fluid { padding-right: 10px; padding-left: 10px; margin-right: auto; margin-left: auto; }
.row { margin-right: -10px; margin-left: -10px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 10px; padding-left: 10px; }
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {  }
.reverse > [class*='col-xs'] { float: right; }
[class*='col-xs'] { float: left; }
.col-xs-12 { width: 100%; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-9 { width: 75%; }
.col-xs-8 { width: 66.66666667%; }
.col-xs-7 { width: 58.33333333%; }
.col-xs-6 { width: 50%; }
.col-xs-5 { width: 41.66666667%; }
.col-xs-4 { width: 33.33333333%; }
.col-xs-3 { width: 25%; }
.col-xs-2 { width: 16.66666667%; }
.col-xs-1 { width: 8.33333333%; } 
.col-xs-offset-12 { margin-left: 100%; }
.col-xs-offset-11 { margin-left: 91.66666667%; }
.col-xs-offset-10 { margin-left: 83.33333333%; }
.col-xs-offset-9 { margin-left: 75%; }
.col-xs-offset-8 { margin-left: 66.66666667%; }
.col-xs-offset-7 { margin-left: 58.33333333%; }
.col-xs-offset-6 { margin-left: 50%; }
.col-xs-offset-5 { margin-left: 41.66666667%; }
.col-xs-offset-4 { margin-left: 33.33333333%; }
.col-xs-offset-3 { margin-left: 25%; }
.col-xs-offset-2 { margin-left: 16.66666667%; }
.col-xs-offset-1 { margin-left: 8.33333333%; }
.col-xs-offset-0 { margin-left: 0; }

@media (min-width: 768px) {
    /*.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }*/
    .reverse > [class*='col-sm'] { float: right; }
[class*='col-sm'] { float: left; }
    .col-sm-12 { width: 100%; }
    .col-sm-11 { width: 91.66666667%; }
    .col-sm-10 { width: 83.33333333%; }
    .col-sm-9 { width: 75%; }
    .col-sm-8 { width: 66.66666667%; }
    .col-sm-7 { width: 58.33333333%; }
    .col-sm-6 { width: 50%; }
    .col-sm-5 { width: 41.66666667%; }
    .col-sm-4 { width: 33.33333333%; }
    .col-sm-3 { width: 25%; }
    .col-sm-2 { width: 16.66666667%; }
    .col-sm-1 { width: 8.33333333%; }     
    .col-sm-offset-12 { margin-left: 100%; }
    .col-sm-offset-11 { margin-left: 91.66666667%; }
    .col-sm-offset-10 { margin-left: 83.33333333%; }
    .col-sm-offset-9 { margin-left: 75%; }
    .col-sm-offset-8 { margin-left: 66.66666667%; }
    .col-sm-offset-7 { margin-left: 58.33333333%; }
    .col-sm-offset-6 { margin-left: 50%; }
    .col-sm-offset-5 { margin-left: 41.66666667%; }
    .col-sm-offset-4 { margin-left: 33.33333333%; }
    .col-sm-offset-3 { margin-left: 25%; }
    .col-sm-offset-2 { margin-left: 16.66666667%; }
    .col-sm-offset-1 { margin-left: 8.33333333%; }
    .col-sm-offset-0 { margin-left: 0; }
}

@media (min-width: 992px) {
    /*.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }*/
        .reverse > [class*='col-md'] { float: right; }
[class*='col-md'] { float: left; }
    .col-md-12 { width: 100%; }
    .col-md-11 { width: 91.66666667%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.66666667%; }
    .col-md-7 { width: 58.33333333%; }
    .col-md-6 { width: 50%; }
    .col-md-5 { width: 41.66666667%; }
    .col-md-4 { width: 33.33333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.66666667%; }
    .col-md-1 { width: 8.33333333%; }     
    .col-md-offset-12 { margin-left: 100%; }
    .col-md-offset-11 { margin-left: 91.66666667%; }
    .col-md-offset-10 { margin-left: 83.33333333%; }
    .col-md-offset-9 { margin-left: 75%; }
    .col-md-offset-8 { margin-left: 66.66666667%; }
    .col-md-offset-7 { margin-left: 58.33333333%; }
    .col-md-offset-6 { margin-left: 50%; }
    .col-md-offset-5 { margin-left: 41.66666667%; }
    .col-md-offset-4 { margin-left: 33.33333333%; }
    .col-md-offset-3 { margin-left: 25%; }
    .col-md-offset-2 { margin-left: 16.66666667%; }
    .col-md-offset-1 { margin-left: 8.33333333%; }
    .col-md-offset-0 { margin-left: 0; }
}

@media (min-width: 1200px) {
    /*.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float: left; }*/
            .reverse > [class*='col-lg'] { float: right; }
[class*='col-lg'] { float: left; }
    .col-lg-12 { width: 100%; }
    .col-lg-11 { width: 91.66666667%; }
    .col-lg-10 { width: 83.33333333%; }
    .col-lg-9 { width: 75%; }
    .col-lg-8 { width: 66.66666667%; }
    .col-lg-7 { width: 58.33333333%; }
    .col-lg-6 { width: 50%; }
    .col-lg-5 { width: 41.66666667%; }
    .col-lg-4 { width: 33.33333333%; }
    .col-lg-3 { width: 25%; }
    .col-lg-2 { width: 16.66666667%; }
    .col-lg-1 { width: 8.33333333%; }
    .col-lg-offset-12 { margin-left: 100%; }
    .col-lg-offset-11 { margin-left: 91.66666667%; }
    .col-lg-offset-10 { margin-left: 83.33333333%; }
    .col-lg-offset-9 { margin-left: 75%; }
    .col-lg-offset-8 { margin-left: 66.66666667%; }
    .col-lg-offset-7 { margin-left: 58.33333333%; }
    .col-lg-offset-6 { margin-left: 50%; }
    .col-lg-offset-5 { margin-left: 41.66666667%; }
    .col-lg-offset-4 { margin-left: 33.33333333%; }
    .col-lg-offset-3 { margin-left: 25%; }
    .col-lg-offset-2 { margin-left: 16.66666667%; }
    .col-lg-offset-1 { margin-left: 8.33333333%; }
    .col-lg-offset-0 { margin-left: 0; }
}

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
.text-justify { text-align: justify; }
.pull-right { float: right !important; }
.pull-left { float: left !important; }
.hide { display: none !important; }
.show { display: block !important; }
.invisible { visibility: hidden; }
.text-hide { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.hidden { display: none !important; visibility: hidden !important; }
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg { display: none !important; }
.visible-print { display: none !important; }


/* Margin & Padding */
.m-8 { margin: 8px; }
.m-16 { margin: 16px; }
.mt-0 { margin-top: 0; }
.mt-4 { margin-top: 4px; }
.mt-8 { margin-top: 8px; }
.mt-12 { margin-top: 12px; }
.mt-16 { margin-top: 16px; }
.mt-20 { margin-top: 20px; }
.mt-24 { margin-top: 24px; }
.mt-28 { margin-top: 28px; }
.mt-32 { margin-top: 32px; }

.mr-0 { margin-right: 0; }
.mr-4 { margin-right: 4px; }
.mr-8 { margin-right: 8px; }
.mr-12 { margin-right: 12px; }
.mr-16 { margin-right: 16px; }
.mr-20 { margin-right: 20px; }
.mr-24 { margin-right: 24px; }
.mr-28 { margin-right: 28px; }
.mr-32 { margin-right: 32px; }

.mb-0 { margin-bottom: 0; }
.mb-4 { margin-bottom: 4px; }
.mb-8 { margin-bottom: 8px; }
.mb-12 { margin-bottom: 12px; }
.mb-16 { margin-bottom: 16px; }
.mb-20 { margin-bottom: 20px; }
.mb-24 { margin-bottom: 24px; }
.mb-28 { margin-bottom: 28px; }
.mb-32 { margin-bottom: 32px; }

.ml-0 { margin-left: 0; }
.ml-4 { margin-left: 4px; }
.ml-8 { margin-left: 8px; }
.ml-12 { margin-left: 12px; }
.ml-16 { margin-left: 16px; }
.ml-20 { margin-left: 20px; }
.ml-24 { margin-left: 24px; }
.ml-28 { margin-left: 28px; }
.ml-32 { margin-left: 32px; }

.p-8 { padding: 8px; }

.p-12 { padding: 12px; }
.p-16 { padding: 16px; }
.pt-0 { padding-top: 0; }
.pt-4 { padding-top: 4px; }
.pt-8 { padding-top: 8px; }
.pt-12 { padding-top: 12px; }
.pt-16 { padding-top: 16px; }
.pt-20 { padding-top: 20px; }
.pt-24 { padding-top: 24px; }
.pt-28 { padding-top: 28px; }
.pt-32 { padding-top: 32px; }

.pr-0 { padding-right: 0; }
.pr-4 { padding-right: 4px; }
.pr-8 { padding-right: 8px; }
.pr-12 { padding-right: 12px; }
.pr-16 { padding-right: 16px; }
.pr-20 { padding-right: 20px; }
.pr-24 { padding-right: 24px; }
.pr-28 { padding-right: 28px; }
.pr-32 { padding-right: 32px; }

.pb-0 { padding-bottom: 0; }
.pb-4 { padding-bottom: 4px; }
.pb-8 { padding-bottom: 8px; }
.pb-12 { padding-bottom: 12px; }
.pb-16 { padding-bottom: 16px; }
.pb-20 { padding-bottom: 20px; }
.pb-24 { padding-bottom: 24px; }
.pb-28 { padding-bottom: 28px; }
.pb-32 { padding-bottom: 32px; }

.pl-0 { padding-left: 0; }
.pl-4 { padding-left: 4px; }
.pl-8 { padding-left: 8px; }
.pl-12 { padding-left: 12px; }
.pl-16 { padding-left: 16px; }
.pl-20 { padding-left: 20px; }
.pl-24 { padding-left: 24px; }
.pl-28 { padding-left: 28px; }
.pl-32 { padding-left: 32px; }


/* Headings */
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 { margin:0; padding:0; font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; }

h1 { margin-bottom: 10px; font-size: 20px; font-size: 2rem; }
h2 { margin-bottom: 10px; font-size: 18px; font-size: 1.8rem; }
h3 { margin-bottom: 10px; font-size: 16px; font-size: 1.6rem; }
h4 { margin-bottom: 5px; font-size: 15px; font-size: 1.5rem; }
h5 { margin-bottom: 5px; font-size: 14px; font-size: 1.4rem; }


/* Paragraph */
.content p { margin: 0 0 16px 0;}

/* Lists */
.content ol { margin:0 0 16px 0; padding:0; }
.content ol li { margin:4px 0 0 24px; padding:0;}
    .content ol li:first-child { margin-top:0; }

.content ul { margin:0 0 16px 0; list-style-type:disc; }
.content ul li { margin:4px 0 0 16px; }
    .content ul li:first-child { margin-top:0; }
 
.container { width: 960px; margin: 0 auto; }


/* Document List */
.item-list { padding:10px; }
.each-item { margin-top:24px; }
    .each-item:first-child { margin-top:0; }



/* Blockqoute */

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eee;
}
    blockquote p:last-child,
    blockquote ul:last-child,
    blockquote ol:last-child { margin-bottom: 0; } 

@media (max-width: 767px) {
    .visible-xs { display: block !important; }
    .hidden-xs { display: none !important; }
    .xs-m-8 { margin: 8px; }
.xs-m-16 { margin: 16px; }
.xs-mt-0 { margin-top: 0; }
.xs-mt-4 { margin-top: 4px; }
.xs-mt-8 { margin-top: 8px; }
.xs-mt-12 { margin-top: 12px; }
.xs-mt-16 { margin-top: 16px; }
.xs-mt-20 { margin-top: 20px; }
.xs-mt-24 { margin-top: 24px; }
.xs-mt-28 { margin-top: 28px; }
.xs-mt-32 { margin-top: 32px; }

.xs-mr-0 { margin-right: 0; }
.xs-mr-4 { margin-right: 4px; }
.xs-mr-8 { margin-right: 8px; }
.xs-mr-12 { margin-right: 12px; }
.xs-mr-16 { margin-right: 16px; }
.xs-mr-20 { margin-right: 20px; }
.xs-mr-24 { margin-right: 24px; }
.xs-mr-28 { margin-right: 28px; }
.xs-mr-32 { margin-right: 32px; }

.xs-mb-0 { margin-bottom: 0; }
.xs-mb-4 { margin-bottom: 4px; }
.xs-mb-8 { margin-bottom: 8px; }
.xs-mb-12 { margin-bottom: 12px; }
.xs-mb-16 { margin-bottom: 16px; }
.xs-mb-20 { margin-bottom: 20px; }
.xs-mb-24 { margin-bottom: 24px; }
.xs-mb-28 { margin-bottom: 28px; }
.xs-mb-32 { margin-bottom: 32px; }

.xs-ml-0 { margin-left: 0; }
.xs-ml-4 { margin-left: 4px; }
.xs-ml-8 { margin-left: 8px; }
.xs-ml-12 { margin-left: 12px; }
.xs-ml-16 { margin-left: 16px; }
.xs-ml-20 { margin-left: 20px; }
.xs-ml-24 { margin-left: 24px; }
.xs-ml-28 { margin-left: 28px; }
.xs-ml-32 { margin-left: 32px; }

.xs-p-8 { padding: 8px; }
.xs-p-16 { padding: 16px; }
.xs-pt-0 { padding-top: 0; }
.xs-pt-4 { padding-top: 4px; }
.xs-pt-8 { padding-top: 8px; }
.xs-pt-12 { padding-top: 12px; }
.xs-pt-16 { padding-top: 16px; }
.xs-pt-20 { padding-top: 20px; }
.xs-pt-24 { padding-top: 24px; }
.xs-pt-28 { padding-top: 28px; }
.xs-pt-32 { padding-top: 32px; }

.xs-pr-0 { padding-right: 0; }
.xs-pr-4 { padding-right: 4px; }
.xs-pr-8 { padding-right: 8px; }
.xs-pr-12 { padding-right: 12px; }
.xs-pr-16 { padding-right: 16px; }
.xs-pr-20 { padding-right: 20px; }
.xs-pr-24 { padding-right: 24px; }
.xs-pr-28 { padding-right: 28px; }
.xs-pr-32 { padding-right: 32px; }

.xs-pb-0 { padding-bottom: 0; }
.xs-pb-4 { padding-bottom: 4px; }
.xs-pb-8 { padding-bottom: 8px; }
.xs-pb-12 { padding-bottom: 12px; }
.xs-pb-16 { padding-bottom: 16px; }
.xs-pb-20 { padding-bottom: 20px; }
.xs-pb-24 { padding-bottom: 24px; }
.xs-pb-28 { padding-bottom: 28px; }
.xs-pb-32 { padding-bottom: 32px; }

.xs-pl-0 { padding-left: 0; }
.xs-pl-4 { padding-left: 4px; }
.xs-pl-8 { padding-left: 8px; }
.xs-pl-12 { padding-left: 12px; }
.xs-pl-16 { padding-left: 16px; }
.xs-pl-20 { padding-left: 20px; }
.xs-pl-24 { padding-left: 24px; }
.xs-pl-28 { padding-left: 28px; }
.xs-pl-32 { padding-left: 32px; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .visible-sm { display: block !important; }
    .hidden-sm { display: none !important; }
    .container { width:748px; }

    .sm-m-8 { margin: 8px; }
.sm-m-16 { margin: 16px; }
.sm-mt-0 { margin-top: 0; }
.sm-mt-4 { margin-top: 4px; }
.sm-mt-8 { margin-top: 8px; }
.sm-mt-12 { margin-top: 12px; }
.sm-mt-16 { margin-top: 16px; }
.sm-mt-20 { margin-top: 20px; }
.sm-mt-24 { margin-top: 24px; }
.sm-mt-28 { margin-top: 28px; }
.sm-mt-32 { margin-top: 32px; }

.sm-mr-0 { margin-right: 0; }
.sm-mr-4 { margin-right: 4px; }
.sm-mr-8 { margin-right: 8px; }
.sm-mr-12 { margin-right: 12px; }
.sm-mr-16 { margin-right: 16px; }
.sm-mr-20 { margin-right: 20px; }
.sm-mr-24 { margin-right: 24px; }
.sm-mr-28 { margin-right: 28px; }
.sm-mr-32 { margin-right: 32px; }

.sm-mb-0 { margin-bottom: 0; }
.sm-mb-4 { margin-bottom: 4px; }
.sm-mb-8 { margin-bottom: 8px; }
.sm-mb-12 { margin-bottom: 12px; }
.sm-mb-16 { margin-bottom: 16px; }
.sm-mb-20 { margin-bottom: 20px; }
.sm-mb-24 { margin-bottom: 24px; }
.sm-mb-28 { margin-bottom: 28px; }
.sm-mb-32 { margin-bottom: 32px; }

.sm-ml-0 { margin-left: 0; }
.sm-ml-4 { margin-left: 4px; }
.sm-ml-8 { margin-left: 8px; }
.sm-ml-12 { margin-left: 12px; }
.sm-ml-16 { margin-left: 16px; }
.sm-ml-20 { margin-left: 20px; }
.sm-ml-24 { margin-left: 24px; }
.sm-ml-28 { margin-left: 28px; }
.sm-ml-32 { margin-left: 32px; }

.sm-p-8 { padding: 8px; }
.sm-p-16 { padding: 16px; }
.sm-pt-0 { padding-top: 0; }
.sm-pt-4 { padding-top: 4px; }
.sm-pt-8 { padding-top: 8px; }
.sm-pt-12 { padding-top: 12px; }
.sm-pt-16 { padding-top: 16px; }
.sm-pt-20 { padding-top: 20px; }
.sm-pt-24 { padding-top: 24px; }
.sm-pt-28 { padding-top: 28px; }
.sm-pt-32 { padding-top: 32px; }

.sm-pr-0 { padding-right: 0; }
.sm-pr-4 { padding-right: 4px; }
.sm-pr-8 { padding-right: 8px; }
.sm-pr-12 { padding-right: 12px; }
.sm-pr-16 { padding-right: 16px; }
.sm-pr-20 { padding-right: 20px; }
.sm-pr-24 { padding-right: 24px; }
.sm-pr-28 { padding-right: 28px; }
.sm-pr-32 { padding-right: 32px; }

.sm-pb-0 { padding-bottom: 0; }
.sm-pb-4 { padding-bottom: 4px; }
.sm-pb-8 { padding-bottom: 8px; }
.sm-pb-12 { padding-bottom: 12px; }
.sm-pb-16 { padding-bottom: 16px; }
.sm-pb-20 { padding-bottom: 20px; }
.sm-pb-24 { padding-bottom: 24px; }
.sm-pb-28 { padding-bottom: 28px; }
.sm-pb-32 { padding-bottom: 32px; }

.sm-pl-0 { padding-left: 0; }
.sm-pl-4 { padding-left: 4px; }
.sm-pl-8 { padding-left: 8px; }
.sm-pl-12 { padding-left: 12px; }
.sm-pl-16 { padding-left: 16px; }
.sm-pl-20 { padding-left: 20px; }
.sm-pl-24 { padding-left: 24px; }
.sm-pl-28 { padding-left: 28px; }
.sm-pl-32 { padding-left: 32px; }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md { display: block !important; }
    .hidden-md { display: none !important; }
}

@media (min-width: 1200px) {
    .visible-lg { display: block !important; }
    .hidden-lg { display: none !important; }
}



@media print {
    .visible-print { display: block !important; }
    table.visible-print { display: table; }
    tr.visible-print { display: table-row !important; }
    th.visible-print,
    td.visible-print { display: table-cell !important; }
}

@media print {
    .hidden-print { display: none !important; }
}
